Medion Navigator 5.1 für PNA

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Medion Navigator 5.1 für PNA

    Hallo Leute,

    ich besitze ein Medion PNA 240 (MD 95308) mit dem Medion Navigator 4.75 drauf. Da bei uns gerade öfter neue Straßen und Anschlusstellen gebaut werden, hätte ich gern aktuelle Karten. Soweit ich weiß, passen aber die neueren Karten für den Medion Navigator 5.xx nicht für den Navigator 4.xx.

    Also brauch ich die neue Version. Danke nochmal an Audiclub fürs uppen. Leider ist seine Version für ein PDA, so dass diese bei mir nicht laufen dürfte (habs allerdings auch noch net probiert). Die Karten dürften ja trotzdem funktionieren.

    Nun meine Bitte/ Frage.: Verfügt jemand über den Medion Navigator 5.1A für ein PNA??? Wenn ja, würd ich mich freuen, wenn ich mir das mal ziehen dürfte. Wäre nur das Prog, da ich die Karten bereits habe.

    Alternativ möchte ich fragen, ob das neue Medion GoPal auch auf meinem Gerät läuft, dann käme das ja auch in Frage. Vielleicht kennt sich ja jemand damit aus und kann mir da helfen.

    Bedanke mich schonmal im Vorraus, habe bis jetzt mit diesem Forum nur gute Erfahrungen gemacht.


    MFG


    Mafro99